/*** Butterfly Style ***/
body 
{max-width : 1500px;
font-family: Tahoma, Arial; font-size: 13px;
background: #FFFFFF; color: ##33EEAA; margin: auto;}

a {color: #7F632A; text-decoration: none;}
a:hover {color: #990000; text-decoration: underline; }
img {border: 0;}
form {margin: 0;}

hr {border: 1px; border-top: 1px dotted #B8E382; margin: 3px;}
input, textarea, select {margin: 1px; border: 1px solid #E6E6E6; background: #FFFFFF; color: #757575;}

input:focus, textarea:focus, select:focus {border: 1px solid #D3D3D3;}

.contur {border: 1px solid #B59E51; border-top: 0;}
.title {background: url(aut.gif) repeat-x top left #7c5b3e; padding: 3px 2px; margin: 2px; color: #FFFFFF; text-align: center; font-weight:normal; border : 1px solid brown;
}

.pic {background: #EEDEBD;color: #000000; text-align: center; padding: 3px 2px; margin: 2px;}

.main_menu {color: #000000; background-color: #EEDEBD; text-align: left; padding: 2px;}
.main_menu a a:hover {background: #EAF4B0;}

.comment {background: #EEDEBD; border: solid 1px #B59E51;}

.comment a {color: #3c2515;}
.comment a:hover {color: #990000; text-decoration: underline; background-color: #EEDEBD;}


.footer {background: url(footer.gif) repeat-x top left #f3eae0; text-align: center; color: #3c2515; padding: 2px; border-bottom: 1px solid brown; margin: 1px 0 0 0;}

.footer a {color: #3c2515;}
.footer a:hover{color: #EBF4D5; background: none;}
.footer img {margin: 2px 0 0 0;}

.header {background: url(header.gif) repeat-x top left #fff; border-bottom: 2px dotted #583311;}
img.logo { margin: 0 0 -3px 0;}

.rekl {background:url(rekl.gif) repeat-x top left #EEDEBD; text-align: center; border-bottom: 2px dotted #7c5b3e;
padding: 0px 2px; 
margin: 0 0 2px 0;}

.aut {background: url(konon.gif) repeat-x top left #EEDEBD; padding: 3px 2px; margin: 2px 0; font-size: 10px; color: #fff; text-align: center;}
.aut a {color: #FFFFFF;}
.aut a:hover {color: #EBF4D5; background: none;}

.news {background: #cfbb93; border-top: 1px solid brown; border-bottom: 1px solid brown; padding: 1px 1px 1px 5px; margin: 2px 0;}

.news a {color: #3e3117;text-decoration: underline;}
.news a:hover {background: none;}

.menu, .iblock, .rmenu,.my_menu {background: url(menu.gif) repeat-y right #EEDEBD; border-top: 1px solid #d7e58e; border-bottom: 1px solid #e3eba2; padding: 2px 2px 3px 4px; margin: 2px 0;}

.menu a:hover {background: #EEDEBD;}

/*** Design by http://Greentool99.xtgem.com ***/